﻿.caja_idealista {position:relative;margin-bottom:15px;}
.caja_idealista .envoltorio{background:#F7F7F7;}
.caja_idealista .radios{font:12px/14px Tahoma, Geneva, sans-serif;color:#000;}
.caja_idealista .interior{background:#fff;border-width:1px;border-style:solid;border-color:#E3E3E3 #fff #fff #E3E3E3;border-radius:4px;padding:9px;}
.caja_idealista select{border:none;font:13px/16px Tahoma, Geneva, sans-serif;color:#000;}
.caja_idealista .actions ul{list-style:none;}
.caja_idealista .actions ul li{background:url(/economia/iconos/v1.x/v1.0/varios/vivienda/li.png) left 10px no-repeat;padding-left:6px;}
.caja_idealista .actions li a{color:#4A4A4A;font:bold 11px/17px Tahoma, Arial, Geneva, sans-serif;text-shadow:1px 1px 0 #fff;}
.caja_idealista .actions li a:hover{border-bottom:1px dotted #444;}
.caja_idealista .submit{font:bold 11px/13px Tahoma, Arial, Geneva, sans-serif;color:#fff;text-transform:uppercase;border:0;margin:0;width:100px;padding:11px 0 10px;background:#444444;border-radius:4px;cursor:pointer;margin-bottom:15px;}

.envoltorio_destacadas_2_col .caja_idealista .envoltorio{height:131px;padding:14px 0 0 56px;}
.envoltorio_destacadas_2_col .caja_idealista h2{display:block;text-indent:-9999px;background:url(/economia/iconos/v1.x/v1.0/varios/vivienda/buscar_vivienda.png) no-repeat 0 0;width:39px;height:145px;position:absolute;top:0;left:0;}
.envoltorio_destacadas_2_col .caja_idealista .logo_idealista{display:none;}
.envoltorio_destacadas_2_col .caja_idealista .radios{width:100px;float:left;height:118px;}
.envoltorio_destacadas_2_col .caja_idealista .radios label{display:block;margin-bottom:12px;}
.envoltorio_destacadas_2_col .caja_idealista .select{border-left:1px solid #E2E2E2;padding:0 13px;float:left;}
.envoltorio_destacadas_2_col .caja_idealista select{width:190px;height:98px;}
.envoltorio_destacadas_2_col .caja_idealista option:selected{background-color:#0A246A;}
.envoltorio_destacadas_2_col .caja_idealista .actions{float:right;width:200px;}
.envoltorio_destacadas_2_col .caja_idealista .actions ul{border-top:1px solid #DFDFDF;}
.envoltorio_destacadas_2_col .caja_idealista .actions ul li:first-child{border-top:3px solid #F0F0F0;padding-top:5px;background-position:0 15px;}


.columna_secundaria .caja_idealista h2{font:bold 14px/18px Arial, Helvetica, sans-serif;color:#131905;text-transform:uppercase;background: #CCFF33;border-top-left-radius: 4px;border-top-right-radius: 4px;padding:11px 15px 10px;display:block;margin:0 1px;}
.columna_secundaria .caja_idealista .logo_idealista{background: url(/economia/iconos/v1.x/v1.0/varios/vivienda/logo_idealista.png); width:105px;height:13px;text-indent:-9999px;display:block;position:absolute;right:13px;top:12px;}
.columna_secundaria .caja_idealista .envoltorio{border:1px solid #DADADA;border-radius:4px;padding:15px;}
.columna_secundaria .caja_idealista .radios{margin-bottom:15px;}
.columna_secundaria .caja_idealista .select{float:left;margin-bottom:14px;}
.columna_secundaria .caja_idealista .select + .select{float:right;}
.columna_secundaria .caja_idealista select{width:158px;}
.columna_secundaria .caja_idealista .submit{float:right;}
.columna_secundaria .caja_idealista .actions{clear:both;}
.columna_secundaria .caja_idealista .actions ul{float:left;}

/* Estilos Caja clasificados */
.columna_secundaria .caja_clasificados .caja_idealista {position:relative;margin-bottom:0;}
.columna_secundaria .caja_clasificados .caja_idealista h2{display:none;}
.columna_secundaria .caja_clasificados .caja_idealista .logo_idealista {width:380px;height: 41px;background: #CCFF33 url(/economia/iconos/v1.x/v1.0/varios/vivienda/logo_idealista.png) 265px 18px no-repeat;
text-indent: -9999px;display: block;position: static;right: auto;top: auto;margin:0;padding:0;margin:0 auto 10px auto;}
.columna_secundaria .caja_clasificados .caja_idealista .envoltorio{border-radius:0;border-left:0;border-right:0;padding:9px;border-bottom:0; height:180px;}
.columna_secundaria .caja_clasificados .caja_idealista .select{margin-bottom:9px;}
.columna_secundaria .caja_clasificados .caja_idealista .radios {font:bold 11px/15px Tahoma, Geneva, sans-serif;color: #666;text-shadow:1px 1px 0 #fff;margin-bottom:4px;}
.columna_secundaria .caja_clasificados .caja_idealista input[type="radio"]{font:11px/15px Tahoma, Geneva, sans-serif;}
.columna_secundaria .caja_clasificados .caja_idealista .actions{}
.columna_secundaria .caja_clasificados .caja_idealista .actions ul{line-height:15px;float:none;}
.columna_secundaria .caja_clasificados .caja_idealista .actions li a{color: #666;line-height:13px;}
.columna_secundaria .caja_clasificados .caja_idealista .submit{background:#5A5A5A;position:absolute;bottom:9px;right:9px;margin:0;float:none;padding:0;line-height:15px;height:35px;}
.columna_secundaria .caja_clasificados .caja_idealista select {height:80px;}